/* ******************************** 
 * Master Styles for The Scottsdale High Line Trail
 * Last modified 12-5-2011 13:58
 * Jorge Ruiz -> Jorge@colourprep.com
 *********************************/

@charset "utf-8";

/***** Global Settings *****/
 
html, body		{ border:0; margin:0; padding:0; text-align:center; }

body 			{ font:90%/170% Helvetica, Arial, sans-serif; }
 
/***** Common Formatting *****/
 
h1, h2, h3, 
h4, h5, h6 		{ margin:0; padding:0; font-weight:bold; }

p, ul, ol 		{ margin:15px 0; padding:0; }
ul, ol 			{ list-style:none; }
 
blockquote 		{ margin:22px 40px; padding:0; }
small 			{ font-size:0.85em; }
 
img 			{ border:0; }
 
sup 			{ position:relative; bottom:0.3em; vertical-align:baseline; }
sub 			{ position:relative; bottom:-0.2em; vertical-align:baseline; }
 
acronym, abbr	{ cursor:help; letter-spacing:1px; border-bottom:1px dashed; }
 
/***** Links *****/
 
a, a:visited, 
a:active		{ color:#2da7d1; text-decoration:underline; }
a:hover			{ text-decoration:none; }
 
/***** Forms *****/
 
form 			{ margin:0; padding:0; display:inline; }
input, select, 
textarea		{ font:1.1em "Lucida Grande", Lucida, helvetica, sans-serif; line-height:1.25; }
label 			{ cursor:pointer; }
  
/***** Global Classes *****/
 
.clear 			{ clear:both; }
.hidden 		{ display: none; }

.float-left 	{ float:left; }
.float-right 	{ float:right; }
 
.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center	{ text-align:center; }
.text-justify	{ text-align:justify; }
 
.bold			{ font-weight:bold; }
.italic			{ font-style:italic; }
.underline		{ border-bottom:1px solid; }
.highlight		{ background:#ffc; }
  
.img-left		{ float:left;margin:4px 10px 4px 0; }
.img-right		{ float:right;margin:4px 0 4px 10px; }
 
.nopadding		{ padding:0; }
.noindent		{ margin-left:0;padding-left:0; }
.nobullet		{ list-style:none;list-style-image:none; }




/*
 *
 *
 *
 * ******************************** end of file ******************************** 
 *
 *
 *
 */
